Subject: security

From: "Angelo Marcos Rigo" <[email-masked]>
Date: Thu, 23 May 2002 14:16:55 -0300

Hi 

I would like to have a secure website
ghow can i do that?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]